<?xml version="1.0" encoding="UTF-8"?>
<plugin-upgrade
        xmlns="http://www.urbancode.com/UpgradeXMLSchema_v1"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  
  <migrate to-version="2">
    <migrate-command name="Start Stub">
    </migrate-command>
    <migrate-command name="Stop Stub">
    </migrate-command>
    <migrate-command name="Echo Test">
    </migrate-command>
  </migrate>
  <migrate to-version="3">
  	<migrate-command name="Run RIT Test" old="Run RIT Test"/>
  </migrate>
  <migrate to-version="4">
  </migrate>
</plugin-upgrade>
